1. Questo sito utilizza i cookies. Continuando a navigare tra queste pagine acconsenti implicitamente all'uso dei cookies. Scopri di più.

Versione compatibile con CK2+

Discussione in 'Mod, guide e materiale aggiuntivo' iniziata da luke, 28 Aprile 2014.

  1. luke

    luke

    Registrato:
    11 Novembre 2011
    Messaggi:
    76
    Località:
    Comacchio (FE) Italy
    Ratings:
    +5
    Salve. Io ho la versione 2.0.4 ci crusader kings 2. Qual'è la versione della mod ck+ compatibile con questa versione di ck2?
     
  2. Sir Matthew

    Sir Matthew

    Registrato:
    27 Aprile 2012
    Messaggi:
    1.600
    Località:
    Pisa
    Ratings:
    +441
  3. Armilio

    Armilio

    Registrato:
    18 Settembre 2007
    Messaggi:
    6.034
    Località:
    Hinterland di Milano
    Ratings:
    +172
    Scusate, ma dove si può vedere quale patch ci vuole per ogni versione di Ck2? che faccio fatica a trovarlo.
     

Condividi questa Pagina